var numberOfEntries=16; // // To plithos twn orwn
var entry = new makeArray(numberOfEntries-1);
var url = new makeArray(numberOfEntries-1);
var index = new makeArray(numberOfEntries-1);


function makeArray(n) {
	this.length=n;
	for (var i=1;i<=n;i++);
		this[i]=null;
		return this;
	}






function buildTermList() {
var termlist;
var i=-1;
i=i+1;index[i]="0"; entry[0]="Επιλέξτε έναν τίτλο για να παρακολουθήσετε το βίντεο";url[i]="";
i=i+1;index[i]="1";entry[i]="Oι βάλτοι και το μεθάνιο";url[i]="../valtos.htm";
i=i+1;index[i]="2"; entry[i]="Καύση μεθανίου";url[i]="../ch4.htm";
i=i+1;index[i]="3"; entry[i]="Oι συνέπειες της ατελούς καύσης";url[i]="../incomplete.htm";
i=i+1;index[i]="4"; entry[i]="Καύσιμα και ρύπανση της ατμόσφαιρας";url[i]="../airpolut.htm";
i=i+1;index[i]="5"; entry[i]="H δημιουργία της όξινης βροχής";url[i]="../acidrain.htm";
i=i+1;index[i]="6";entry[i]="Το πολυαιθυλένιο (PET)";url[i]="../pet.htm";
i=i+1;index[i]="7";entry[i]="Το πολυβινυλοχλωρίδιο (PVC) ";url[i]="../pvc.htm";
i=i+1;index[i]="8";entry[i]="Καύση αλκοολών";url[i]="../alcoholburn.htm";
i=i+1;index[i]="9";entry[i]="Αλκοολική ζύμωση και οινοποιία";url[i]="../zimosi.htm";
i=i+1;index[i]="10";entry[i]="Φυσιολογική δράση της αιθανόλης";url[i]="../alcoholism.htm";
i=i+1;index[i]="11";entry[i]="Το αλκοτέστ";url[i]="../alcotest.htm";
i=i+1;index[i]="12";entry[i]="H γλυκόζη και η ενέργεια";url[i]="../glucose.htm";
i=i+1;index[i]="13";entry[i]="Η πέψη της ζάχαρης";url[i]="../sucrose.htm";
i=i+1;index[i]="14";entry[i]="Μια αποθήκη ενέργειας. Το γλυκογόνο";url[i]="../glucogen.htm";
i=i+1;index[i]="15";entry[i]="Η παραγωγή του χαρτιού";url[i]="../celulose.htm";

	termlist = '<SELECT NAME=terms SIZE=1  onChange="showDef(selectedIndex)">';
	for (var i=0;i<=entry.length;i++) {
		termlist += '<OPTION VALUE="'+url[i]+'">'+entry[i]+ '</OPTION>';
		}
	termlist += "</SELECT>";
	return termlist;

	}

//displays definition on selection
function showDef(index) {
parent.frames['items'].location=url[index];
document.glossary.terms.options[0].selected=true;
	}
